

/**umb_name:heading 1*/
h2.heading1-style {
	font-size: 22px;
	text-transform: uppercase;
}

/**umb_name:heading 2*/
h2 {
	font-size:18px;
	text-transform:uppercase;
}

/**umb_name:heading 3*/
h3 {
	font-size:20px;
}

/**umb_name:paragraph*/
p {
	font-size: 16px;
}

/**umb_name:small*/
small {
	font-size:14px;
}

/**umb_name:gold*/
.gold {
	color:#B39A4C;
}

/**umb_name:black*/
.black {
	color:#000000;
}

/**umb_name:white*/
.white {
	color: #767676;
}

/**umb_name:grey*/
.grey {
	color:#6c6c6c;
}

/**umb_name:light grey*/
.light-grey {
	color:#d6d6d6;
}

/**umb_name:button*/
.content-button {
	font-weight:bold;
	font-style: italic;
	color:#b39A4c;
	border: 1px solid black;
}
